.views-label-field-time-text { display: none; } /* temp hide stuff */
.node-type-front-page .main-container { width: auto !important; margin: 0px !important; }  overwrite bootstrap widths 
/* .row { margin-left: inherit; margin-right: inherit; }*/




.va-slice { background-size: cover; background-repeat: none !important; background-position: bottom right; }

.va-title { padding: 0px 0 0 0; margin: 0; color: #fff !important;  font-size: 34px !important; color: #fff; font-family: "PT", serif !important; text-transform: capitalize !important; line-height: 450%; }
.va-content { margin-top: -50px !important; }
.views-field-field-term-reference { display: none; }
.views-field-field-lead-sentence { font-family "Lato", sans-serif; text-transform: uppercase; font-size: 21px; line-height: 29px; color: #acacac; font-weight: bold; }
.views-field-field-caption-and-message { color: #fff; font-family: "Lato", sans-serif; line-height: 24px; font-size: 14px; }

.va-slice .va-slice-row-elements { width: 1089px; margin: 0 auto;  }
.va-slice .va-slice-row-elements .va-slice-inner { margin-left: -20px; width: 350px; background: rgba(0,0,0,.65); height: 350px; }

.fs-search-box-header { width: 1089px; margin: 0 auto; }
.fs-search-box-header .input-group { margin-top: -75px; }

.fs-events-view-homepage-item1, .fs-events-view-homepage-2and3, .fs-events-view-homepage-item1 .views-row, .fs-events-view-homepage-2and3 .views-row  { float: left; }







